export const AUTHENTICATE_FAIL = 'AUTHENTICATE_FAIL'
export const INVALID_TOKEN = 'INVALID_TOKEN'
export const NOT_FOUND = 'NOT_FOUND'
export const EXCEPTION = 'EXCEPTION'
export const INVALID_FILE = 'INVALID_FILE'
